Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 10:56:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello wahre is my orde                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello wahre is my orde Bot:  Hi Hello Wahre Is My Orde ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280763145 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583726053            02:45 PM, 09th Mar        
              hello wahre is my orde                    Ok           02:45 PM, 09th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:48 PM, 09th Mar                     hello wahre is my orde                    I want urgent           02:49 PM, 09th Mar                     hello wahre is my orde                    U tel me wait I transfer col why           02:49 PM, 09th Mar                     hello wahre is my orde                    Juhi           02:49 PM, 09th Mar                   Juhi                   We are really sorry but we are the chat support team           02:50 PM, 09th Mar                   Juhi                   We do not take calls.           02:50 PM, 09th Mar                   Juhi                   call support team is different from us.           02:50 PM, 09th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?    
        02:53 PM, 09th Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966583726053 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.             02:55 PM, 09th Mar                   Juhi                   Hi Mohammad, I have not received a response from you still, please confirm if we are still connected?           02:55 PM, 09th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:56 PM, 09th Mar      
                                     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216614